## libbluray 0.9.2

=== debian/changelog ===
libbluray (1:0.9.2-2) unstable; urgency=medium

  * Migrate to automatic dbg packages.
    - debian/control:
      + B-D on debhelper >= 9.20151219
      + Remove libbluray1-dbg.
    - debian/rules: Run dh_strip with --ddeb-migration.
  * debian/patches:
    - 01_java-compat.patch: Removed, no longer needed.
    - 05_use-system-asm.patch: Refreshed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Dec 2015 20:57:50 +0100

libbluray (1:0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 01 Dec 2015 23:08:29 +0100

libbluray (1:0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Add contrib/asm.
  * debian/patches/05_use-system-asm.patch: Use system copy of libasm4-java.
  * debian/control: Add libasm4-java to B-D-I.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 04 Nov 2015 20:05:43 +0100

libbluray (1:0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libbluray1.symbols: Add new symbols.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Oct 2015 17:39:07 +0200
