=== debian/control ===
Source: libbluray
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Rico Tzschichholz <ricotz@ubuntu.com>,
 Reinhard Tartler <siretart@tauware.de>,
 Alessio Treglia <alessio@debian.org>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends: debhelper (>= 9.20151219),
               dh-autoreconf,
               pkg-config,
               default-jdk,
               javahelper,
               libfreetype6-dev,
               libfontconfig-dev,
               libxml2-dev
Build-Depends-Indep: ant,
                     doxygen,
                     graphviz,
                     texlive-latex-base,
                     texlive-latex-recommended,
                     texlive-latex-extra,
                     latex-xcolor,
                     texlive-fonts-recommended,
                     libasm4-java
Standards-Version: 3.9.6
Homepage: http://www.videolan.org/developers/libbluray.html
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libbluray.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libbluray.git

Package: libbluray-dev
Multi-Arch: same
Architecture: any
Section: libdevel
Depends: libbluray1 (= ${binary:Version}),
         ${misc:Depends}
Suggests: libbluray-bdj
Description: Blu-ray disc playback support library (development files)
 libbluray is an open-source library designed for Blu-Ray Discs playback for
 media players, like VLC or MPlayer. This research project is developed by an
 international team of developers from Doom9. libbluray integrates navigation,
 playlist parsing, menus, and BD-J.
 .
 NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
 library is not enough to playback those discs.
 .
 This package provides the necessary files needed for development.

Package: libbluray1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libaacs0
Suggests: libbluray-bdj
Description: Blu-ray disc playback support library (shared library)
 libbluray is an open-source library designed for Blu-Ray Discs playback for
 media players, like VLC or MPlayer. This research project is developed by an
 international team of developers from Doom9. libbluray integrates navigation,
 playlist parsing, menus, and BD-J.
 .
 NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
 library is not enough to playback those discs.
 .
 This package provides the shared library.

Package: libbluray-bdj
Multi-Arch: foreign
Architecture: all
Depends: libbluray1 (>= ${source:Version}),
         libbluray1 (<< ${source:Version}.1~),
         default-jre-headless | java2-runtime-headless,
         ${java:Depends},
         ${misc:Depends}
Description: Blu-ray Disc Java support library (BD-J library)
 libbluray is an open-source library designed for Blu-Ray Discs playback for
 media players, like VLC or MPlayer. This research project is developed by an
 international team of developers from Doom9. libbluray integrates navigation,
 playlist parsing, menus, and BD-J.
 .
 NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
 library is not enough to playback those discs.
 .
 BD-J support is important because many of the advanced features and extra
 content in Blu-ray movies uses BD-J. Programs designed to provide support for
 those features must depend on this.
 .
 This package provides the BD-J library.

Package: libbluray-bin
Architecture: any
Section: utils
Depends: libbluray1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Blu-ray disc playback support library (tools)
 libbluray is an open-source library designed for Blu-Ray Discs playback for
 media players, like VLC or MPlayer. This research project is developed by an
 international team of developers from Doom9. libbluray integrates navigation,
 playlist parsing, menus, and BD-J.
 .
 NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
 library is not enough to playback those discs.
 .
 This package provides a simple tool to retrieve information about a Blu-ray.

Package: libbluray-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Description: Blu-ray disc playback support library (documentation)
 libbluray is an open-source library designed for Blu-Ray Discs playback for
 media players, like VLC or MPlayer. This research project is developed by an
 international team of developers from Doom9. libbluray integrates navigation,
 playlist parsing, menus, and BD-J.
 .
 NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
 library is not enough to playback those discs.
 .
 This package provides the libbluray documentation.
