## libbluray 0.9.3

=== debian/changelog ===
libbluray (1:0.9.3-3) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * debian/{control,rules,compat}: Bump to debhelper compat 10.
  * debian/{control,rules}: Demote javahelper to B-D-I (Closes: #841711)

  [ Dylan Aïssi ]
  * Add a patch to fix spelling error.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Nov 2016 20:24:17 +0100

libbluray (1:0.9.3-2) unstable; urgency=medium

  * debian/rules:
     - Explicitly disable JAR builds if not required.
     - Fix -arch/-indep rules split.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 May 2016 02:28:31 +0200

libbluray (1:0.9.3-1) unstable; urgency=medium

  [ Alessio Treglia ]
  * Remove myself from the Uploaders list

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/rules: Remove no longer needed dh_strip override.
  * debian/patches/03_split-jar-build-for-arch-all.patch: Removed, included
    upstream.
  * debian/libbluray1.symbols: Add new symbol.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-*.
  * debian/copyright:
    - Update copyright years.
    - Update a path.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 May 2016 23:16:39 +0200
