=== debian/control ===
--- 
+++ 
@@ -5,29 +5,27 @@
 Uploaders:
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
- Alessio Treglia <alessio@debian.org>,
  Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 9.20151219),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                pkg-config,
                default-jdk,
-               javahelper,
                libfreetype6-dev,
                libfontconfig-dev,
                libxml2-dev
 Build-Depends-Indep: ant,
                      doxygen,
                      graphviz,
+                     javahelper,
                      texlive-latex-base,
                      texlive-latex-recommended,
                      texlive-latex-extra,
                      latex-xcolor,
                      texlive-fonts-recommended,
                      libasm4-java
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.videolan.org/developers/libbluray.html
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libbluray.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libbluray.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libbluray.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libbluray.git
 
 Package: libbluray-dev
 Multi-Arch: same
@@ -35,7 +33,6 @@
 Section: libdevel
 Depends: libbluray1 (= ${binary:Version}),
          ${misc:Depends}
-Suggests: libbluray-bdj
 Description: Blu-ray disc playback support library (development files)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
