## libbluray 1.0.0

=== debian/changelog ===
libbluray (1:1.0.0-2mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 27 Mar 2017 13:45:20 -0700

libbluray (1:1.0.0-2) experimental; urgency=medium

  * debian/copyright: Add missing attributions and update copyright years.
    (Closes: #856647)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Mar 2017 11:08:30 +0100

libbluray (1:1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump SONAME: libbluray1 -> libbluray2.
  * debian/{rules,libbluray-docs*}: Do not use incompatible jquery.js.
  * debian/patches: Refreshed.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 02 Mar 2017 19:55:21 +0100
