=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: libbluray
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -31,7 +33,7 @@
 Multi-Arch: same
 Architecture: any
 Section: libdevel
-Depends: libbluray1 (= ${binary:Version}),
+Depends: libbluray2 (= ${binary:Version}),
          ${misc:Depends}
 Description: Blu-ray disc playback support library (development files)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
@@ -44,7 +46,7 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libbluray1
+Package: libbluray2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -65,8 +67,8 @@
 Package: libbluray-bdj
 Multi-Arch: foreign
 Architecture: all
-Depends: libbluray1 (>= ${source:Version}),
-         libbluray1 (<< ${source:Version}.1~),
+Depends: libbluray2 (>= ${source:Version}),
+         libbluray2 (<< ${source:Version}.1~),
          default-jre-headless | java2-runtime-headless,
          ${java:Depends},
          ${misc:Depends}
@@ -88,7 +90,7 @@
 Package: libbluray-bin
 Architecture: any
 Section: utils
-Depends: libbluray1 (= ${binary:Version}),
+Depends: libbluray2 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Blu-ray disc playback support library (tools)
@@ -105,7 +107,7 @@
 Package: libbluray-doc
 Section: doc
 Architecture: all
-Depends: libjs-jquery, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Blu-ray disc playback support library (documentation)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
