=== debian/rules ===
--- 
+++ 
@@ -33,9 +33,6 @@
 # no test/install for indep
 override_dh_auto_test-indep override_dh_auto_install-indep:
 
-override_dh_installdocs:
-	dh_installdocs --exclude=jquery.js
-
 override_dh_clean:
 	dh_clean
 	rm -rf src/libbluray/bdj/build
