## libbluray 1.0.1.deb1

=== debian/changelog ===
libbluray (1:1.0.1.deb1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    - Remove B-D-I on transitional latex-xcolor (Closes: #865250)
    - Bump Standards-Version to 4.0.0. Support for DEB_BUILD_OPTIONS=nodoc is
      omitted until debhelper properly supports it (#865707).

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 25 Jun 2017 20:31:14 +0200

libbluray (1:1.0.1.deb1-1) experimental; urgency=medium

  * Re-import 1.0.1 upstream release.
    - Fixed SONAME issues.
    - Fixed copy of libudfread.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Jun 2017 12:26:15 +0200

libbluray (1:1.0.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules: Remove obsolete flags.
  * debian/patches:
    - Refresh patches.
    - Revert accidental SONAME decrease.
  * debian/copyright: Update copyright years.
  * debian/control: Use libasm-java. (Closes: #839720)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 14 Jun 2017 21:39:03 +0200
