=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: libbluray
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -21,10 +19,9 @@
                      texlive-latex-base,
                      texlive-latex-recommended,
                      texlive-latex-extra,
-                     latex-xcolor,
                      texlive-fonts-recommended,
-                     libasm4-java
-Standards-Version: 3.9.8
+                     libasm-java
+Standards-Version: 4.0.0
 Homepage: http://www.videolan.org/developers/libbluray.html
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libbluray.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libbluray.git
@@ -106,6 +103,7 @@
 
 Package: libbluray-doc
 Section: doc
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}
 Description: Blu-ray disc playback support library (documentation)
