=== debian/changelog ===
libbluray (1:1.0.2-3) unstable; urgency=medium

  * debian/: Force building with Java 8 and also required Java 8 JRE during
    runtime. Upstream currently neither supports building nor running with
    Java 9 and requires major changes.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 03 Apr 2018 09:20:42 +0200

libbluray (1:1.0.2-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version.
    - Move to salsa.debian.org.
    - Depend on packages referenced by pkg-config file. (Closes: #883908)
  * debian/: Bump debhelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Feb 2018 21:16:18 +0100

libbluray (1:1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Remove now obsolete Pre-Depends.
  * debian/patches: Refreshed.
  * debian/libbluray-doc.lintian-overrides: Removed, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Dec 2017 23:48:16 +0100
