=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                pkg-config,
-               default-jdk,
+               openjdk-8-jdk,
                libfreetype6-dev,
                libfontconfig-dev,
                libxml2-dev
@@ -21,16 +21,19 @@
                      texlive-latex-extra,
                      texlive-fonts-recommended,
                      libasm-java
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.videolan.org/developers/libbluray.html
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libbluray.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libbluray.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/libbluray.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libbluray
 
 Package: libbluray-dev
 Multi-Arch: same
 Architecture: any
 Section: libdevel
 Depends: libbluray2 (= ${binary:Version}),
+         libfreetype6-dev,
+         libfontconfig-dev,
+         libxml2-dev,
          ${misc:Depends}
 Description: Blu-ray disc playback support library (development files)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
@@ -46,7 +49,6 @@
 Package: libbluray2
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: libaacs0
 Suggests: libbluray-bdj
@@ -66,7 +68,7 @@
 Architecture: all
 Depends: libbluray2 (>= ${source:Version}),
          libbluray2 (<< ${source:Version}.1~),
-         default-jre-headless | java2-runtime-headless,
+         openjdk-8-jre-headless,
          ${java:Depends},
          ${misc:Depends}
 Description: Blu-ray Disc Java support library (BD-J library)
