=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,16 @@
 #!/usr/bin/make -f
 
-confflags = --with-libxml2 --with-freetype \
-	--enable-bdjava --with-bdj-type=j2se \
-	--enable-udf
-confflags_java = --enable-bdjava-jar
+include /usr/share/dpkg/architecture.mk
+
+confflags  = --with-libxml2
+confflags += --with-freetype
+confflags += --with-bdj-type=j2se
+
+confflags_java   = --enable-bdjava-jar
 confflags_nojava = --disable-bdjava-jar
 
 # Use default java implementation
-export JDK_HOME=/usr/lib/jvm/default-java
+export JDK_HOME=/usr/lib/jvm/java-8-openjdk-$(DEB_HOST_ARCH)
 ifeq (,$(wildcard $(JDK_HOME)))
     $(info "warning: No suitable jni.h was found. Package will most probably FTBFS!")
 endif
