=== debian/watch ===
version=4
opts=downloadurlmangle=s/^ftp/http/ \
https://www.videolan.org/developers/libbluray.html \
  .*/libbluray-(.*)\.tar\.bz2
