## libbluray 1.1.0

=== debian/changelog ===
libbluray (1:1.1.0-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
    - Add support for Java 9 and higher. (Closes: #893227)
  * debian/control: Bump Standards-Version.
  * debian/patches: Refresh patches.
  * debian/:
    - Build with the default JDK again.
    - Disable doxygen latex output until either doxygen or texlive are fixed.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 12 Feb 2019 15:36:35 +0100
