=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libbluray
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper (>= 11),
                pkg-config,
-               openjdk-8-jdk,
+               default-jdk,
                libfreetype6-dev,
                libfontconfig-dev,
                libxml2-dev
@@ -16,12 +16,8 @@
                      doxygen,
                      graphviz,
                      javahelper,
-                     texlive-latex-base,
-                     texlive-latex-recommended,
-                     texlive-latex-extra,
-                     texlive-fonts-recommended,
                      libasm-java
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://www.videolan.org/developers/libbluray.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/libbluray.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libbluray
@@ -68,7 +64,7 @@
 Architecture: all
 Depends: libbluray2 (>= ${source:Version}),
          libbluray2 (<< ${source:Version}.1~),
-         openjdk-8-jre-headless,
+         default-jre-headless | java2-runtime-headless,
          ${java:Depends},
          ${misc:Depends}
 Description: Blu-ray Disc Java support library (BD-J library)
