## libbluray 1.1.2

=== debian/changelog ===
libbluray (1:1.1.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Jul 2019 18:24:07 +0200

libbluray (1:1.1.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches: Drop patch to workaround already fixed #751532.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Jun 2019 10:52:37 +0200

libbluray (1:1.1.1-2) experimental; urgency=medium

  * debian/libbluray-bdj.install: Revert "install files from usr/share/java".
    (Closes: #926746)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Apr 2019 09:41:40 +0200

libbluray (1:1.1.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/: Bump debhelper compat to 12.
  * debian/libbluray-bdj.install: Install files from usr/share/java.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Apr 2019 17:51:37 +0200
