=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                pkg-config,
                default-jdk,
                libfreetype6-dev,
