## libbluray 1.2.0

=== debian/changelog ===
libbluray (1:1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Replace libfreetype6-dev with libfreetype-dev
    - Bump Standards-Version
  * debian/libbluray2.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 28 Mar 2020 18:51:16 +0100
