=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 12),
                pkg-config,
                default-jdk,
-               libfreetype6-dev,
+               libfreetype-dev,
                libfontconfig-dev,
                libxml2-dev
 Build-Depends-Indep: ant,
@@ -17,7 +17,7 @@
                      graphviz,
                      javahelper,
                      libasm-java
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: http://www.videolan.org/developers/libbluray.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/libbluray.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libbluray
@@ -27,7 +27,7 @@
 Architecture: any
 Section: libdevel
 Depends: libbluray2 (= ${binary:Version}),
-         libfreetype6-dev,
+         libfreetype-dev,
          libfontconfig-dev,
          libxml2-dev,
          ${misc:Depends}
