=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-include /usr/share/dpkg/architecture.mk
 
 confflags  = --with-libxml2
 confflags += --with-freetype
@@ -10,7 +8,7 @@
 confflags_nojava = --disable-bdjava-jar
 
 # Use default java implementation
-export JDK_HOME=/usr/lib/jvm/java-8-openjdk-$(DEB_HOST_ARCH)
+export JDK_HOME=/usr/lib/jvm/default-java
 ifeq (,$(wildcard $(JDK_HOME)))
     $(info "warning: No suitable jni.h was found. Package will most probably FTBFS!")
 endif
