## libbluray 1.2.1

=== debian/changelog ===
libbluray (1:1.2.1-4) unstable; urgency=medium

  * debian/patches:
    - Revert "Fix name of llibudfread's pkg-config file"
    - Update check for new libudfread pkg-config file name
  * debian/control:
    - Bump libudfread-dev Depends for new pkg-config file name
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Dec 2020 14:03:40 +0100

libbluray (1:1.2.1-3) unstable; urgency=medium

  * debian/patches: Fix name of libudfread's pkg-config file

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 25 Oct 2020 09:59:07 +0100

libbluray (1:1.2.1-2) unstable; urgency=medium

  * debian/control: Add libudfread-dev to libbluray-dev's Depends

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 25 Oct 2020 09:34:21 +0100

libbluray (1:1.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Build with libudfread-dev
    - Set RRR: no
  * debian/libbluray-bin.install: Install all binaries (Closes: #964253)

  [ Vasyl Gello ]
  * Create manpages for bdsplice and bd_list_titles

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 24 Oct 2020 22:55:45 +0200

libbluray (1:1.2.0-3) unstable; urgency=medium

  * debian/: Fix Arch: all build (Closes: #964445)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 08 Jul 2020 00:24:27 +0200

libbluray (1:1.2.0-2) unstable; urgency=medium

  * Build with --disable-doxygen-{pdf,ps} to fix build in non-minimal build
    environments (Closes: #964252)
  * debian/: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Jul 2020 21:57:01 +0200
