=== debian/control ===
--- 
+++ 
@@ -6,31 +6,37 @@
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               pkg-config,
-               default-jdk,
-               libfreetype-dev,
-               libfontconfig-dev,
-               libxml2-dev
-Build-Depends-Indep: ant,
-                     doxygen,
-                     graphviz,
-                     javahelper,
-                     libasm-java
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 13),
+ pkg-config,
+ default-jdk,
+ libfreetype-dev,
+ libfontconfig-dev,
+ libudfread-dev (>= 1.1.1),
+ libxml2-dev
+Build-Depends-Indep:
+ ant,
+ doxygen,
+ graphviz,
+ javahelper,
+ libasm-java
+Standards-Version: 4.5.1
 Homepage: http://www.videolan.org/developers/libbluray.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/libbluray.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libbluray
+Rules-Requires-Root: no
 
 Package: libbluray-dev
 Multi-Arch: same
 Architecture: any
 Section: libdevel
-Depends: libbluray2 (= ${binary:Version}),
-         libfreetype-dev,
-         libfontconfig-dev,
-         libxml2-dev,
-         ${misc:Depends}
+Depends:
+ libbluray2 (= ${binary:Version}),
+ libfreetype-dev,
+ libfontconfig-dev,
+ libudfread-dev (>= 1.1.1),
+ libxml2-dev,
+ ${misc:Depends}
 Description: Blu-ray disc playback support library (development files)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
@@ -62,11 +68,12 @@
 Package: libbluray-bdj
 Multi-Arch: foreign
 Architecture: all
-Depends: libbluray2 (>= ${source:Version}),
-         libbluray2 (<< ${source:Version}.1~),
-         default-jre-headless | java2-runtime-headless,
-         ${java:Depends},
-         ${misc:Depends}
+Depends:
+ libbluray2 (>= ${source:Version}),
+ libbluray2 (<< ${source:Version}.1~),
+ default-jre-headless | java2-runtime-headless,
+ ${java:Depends},
+ ${misc:Depends}
 Description: Blu-ray Disc Java support library (BD-J library)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
@@ -85,9 +92,10 @@
 Package: libbluray-bin
 Architecture: any
 Section: utils
-Depends: libbluray2 (= ${binary:Version}),
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends:
+ libbluray2 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Blu-ray disc playback support library (tools)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
