## libbluray 1.3.0

=== debian/changelog ===
libbluray (1:1.3.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 11:07:03 +0200

libbluray (1:1.3.0-2) experimental; urgency=medium

  * debian/: Use embedded libasm again (LP: #1893449)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 25 Jul 2021 16:27:48 +0200

libbluray (1:1.3.0-1) experimental; urgency=medium

  [ Helmut Grohne ]
  * Drop unused graphviz dependency since HAVE_DOT=no (Closes: #982187)

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/patches: Remove patch integrated upstream
  * debian/libbluray2.symbols: Add new symbol

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 26 Apr 2021 11:28:43 +0200
