=== debian/control ===
--- 
+++ 
@@ -17,9 +17,7 @@
 Build-Depends-Indep:
  ant,
  doxygen,
- graphviz,
- javahelper,
- libasm-java
+ javahelper
 Standards-Version: 4.5.1
 Homepage: http://www.videolan.org/developers/libbluray.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/libbluray.git
