## libbluray 1.3.1

=== debian/changelog ===
libbluray (1:1.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit (from ./configure).

  [ Sebastian Ramacher ]
  * New upstream version 1.3.1
  * debian/control: Bump Standards-Version
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 09 Mar 2022 14:32:07 +0100
