=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  ant,
  doxygen,
  javahelper
-Standards-Version: 4.5.1
-Homepage: http://www.videolan.org/developers/libbluray.html
+Standards-Version: 4.6.0
+Homepage: https://www.videolan.org/developers/libbluray.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/libbluray.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libbluray
 Rules-Requires-Root: no
