## libbluray 1.3.2

=== debian/changelog ===
libbluray (1:1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * debian/patches: Remove obsolete patch

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Jul 2022 22:06:27 +0200

libbluray (1:1.3.1-2) unstable; urgency=medium

  * debian/patches: Fix build failure after Oracle Java CPU for April 2022
    (Closes: #1011716)
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 26 May 2022 09:54:13 +0200
