## libbluray 1.3.4

=== debian/changelog ===
libbluray (1:1.3.4-1build2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:24:45 +0200

libbluray (1:1.3.4-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:47:48 +0200

libbluray (1:1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Dec 2022 14:36:55 +0100

libbluray (1:1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 21 Sep 2022 21:16:31 +0200
