=== debian/changelog ===
libbluray (1:1.4.0-3) unstable; urgency=medium

  * debian/rules: Remove pre-meson overrides to fix FTBFS on indep builds

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Aug 2025 14:18:03 +0200

libbluray (1:1.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Aug 2025 10:45:35 +0200

libbluray (1:1.4.0-1) experimental; urgency=medium

  * New upstream version 1.4.0
  * SONAME bump: libbluray2 -> libbluray3
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
    - Bump libudfread-dev (Build-)Depends
  * debian/: Build with meson
  * debian/copyright: Update for new upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 20 Aug 2025 00:25:38 +0200
