=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: libbluray
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ meson,
+ ninja-build,
+ pkgconf,
  default-jdk,
  libfreetype-dev,
  libfontconfig-dev,
- libudfread-dev (>= 1.1.1),
+ libudfread-dev (>= 1.2),
  libxml2-dev
 Build-Depends-Indep:
  ant,
  doxygen,
  javahelper
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://www.videolan.org/developers/libbluray.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/libbluray.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libbluray
@@ -30,10 +31,10 @@
 Architecture: any
 Section: libdevel
 Depends:
- libbluray2 (= ${binary:Version}),
+ libbluray3 (= ${binary:Version}),
  libfreetype-dev,
  libfontconfig-dev,
- libudfread-dev (>= 1.1.1),
+ libudfread-dev (>= 1.2),
  libxml2-dev,
  ${misc:Depends}
 Description: Blu-ray disc playback support library (development files)
@@ -47,7 +48,7 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libbluray2
+Package: libbluray3
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -68,8 +69,8 @@
 Multi-Arch: foreign
 Architecture: all
 Depends:
- libbluray2 (>= ${source:Version}),
- libbluray2 (<< ${source:Version}.1~),
+ libbluray3 (>= ${source:Version}),
+ libbluray3 (<< ${source:Version}.1~),
  default-jre-headless | java2-runtime-headless,
  ${java:Depends},
  ${misc:Depends}
@@ -92,7 +93,7 @@
 Architecture: any
 Section: utils
 Depends:
- libbluray2 (= ${binary:Version}),
+ libbluray3 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: Blu-ray disc playback support library (tools)
