=== debian/rules ===
#!/usr/bin/make -f

confflags_java   = -Dbdj_jar=enabled
confflags_nojava = -Dbdj_jar=disabled

# Use default java implementation
export JDK_HOME=/usr/lib/jvm/default-java
ifeq (,$(wildcard $(JDK_HOME)))
    $(info "warning: No suitable jni.h was found. Package will most probably FTBFS!")
endif

ifneq (,$(wildcard /usr/share/javahelper/java-vars.mk))
DH_ADDONS = --with javahelper
endif

%:
	dh $@ $(DH_ADDONS)

override_dh_auto_configure:
ifneq (,$(findstring libbluray-bdj,$(shell dh_listpackages)))
	dh_auto_configure -- $(confflags) $(confflags_java) -Denable_docs=true
else
	dh_auto_configure -- $(confflags) $(confflags_nojava)
endif
