=== debian/watch ===
Version: 5

Source: https://download.videolan.org/pub/videolan/libbluray/@ANY_VERSION@/
Matching-Pattern: libbluray-@ANY_VERSION@@ARCHIVE_EXT@
