## libbluray 1.4.1

=== debian/changelog ===
libbluray (1:1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * debian/patches: Drop patches from upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 27 Feb 2026 21:41:39 +0100

libbluray (1:1.4.0-4) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/p/0002-Fix-build-with-java-23.patch: cherry-pick upstream patch to
    resolve ftbfs with Java 25 (Closes: #1108574).

  [ Sebastian Ramacher ]
  * debian/control:
    - Drop RRR: no
    - Apply wrap-and-sort

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 20 Dec 2025 21:13:39 +0100
