=== debian/control ===
--- 
+++ 
@@ -5,26 +5,25 @@
 Uploaders:
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
- Sebastian Ramacher <sramacher@debian.org>
+ Sebastian Ramacher <sramacher@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ default-jdk [!hppa !hurd-any],
+ libfontconfig-dev,
+ libfreetype-dev,
+ libudfread-dev (>= 1.2),
+ libxml2-dev,
  meson,
  ninja-build,
  pkgconf,
- default-jdk,
- libfreetype-dev,
- libfontconfig-dev,
- libudfread-dev (>= 1.2),
- libxml2-dev
 Build-Depends-Indep:
  ant,
  doxygen,
- javahelper
+ javahelper,
 Standards-Version: 4.7.2
 Homepage: https://www.videolan.org/developers/libbluray.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/libbluray.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libbluray
-Rules-Requires-Root: no
 
 Package: libbluray-dev
 Multi-Arch: same
@@ -32,11 +31,11 @@
 Section: libdevel
 Depends:
  libbluray3 (= ${binary:Version}),
+ libfontconfig-dev,
  libfreetype-dev,
- libfontconfig-dev,
  libudfread-dev (>= 1.2),
  libxml2-dev,
- ${misc:Depends}
+ ${misc:Depends},
 Description: Blu-ray disc playback support library (development files)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
@@ -51,9 +50,13 @@
 Package: libbluray3
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: libaacs0
-Suggests: libbluray-bdj
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ libaacs0,
+Suggests:
+ libbluray-bdj,
 Description: Blu-ray disc playback support library (shared library)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
@@ -69,11 +72,11 @@
 Multi-Arch: foreign
 Architecture: all
 Depends:
+ default-jre-headless | java2-runtime-headless,
+ libbluray3 (<< ${source:Version}.1~),
  libbluray3 (>= ${source:Version}),
- libbluray3 (<< ${source:Version}.1~),
- default-jre-headless | java2-runtime-headless,
  ${java:Depends},
- ${misc:Depends}
+ ${misc:Depends},
 Description: Blu-ray Disc Java support library (BD-J library)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
@@ -94,8 +97,8 @@
 Section: utils
 Depends:
  libbluray3 (= ${binary:Version}),
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends}
 Description: Blu-ray disc playback support library (tools)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
@@ -111,7 +114,8 @@
 Section: doc
 Multi-Arch: foreign
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: Blu-ray disc playback support library (documentation)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
